* {
  outline: none !important;
  -webkit-tap-highlight-color: transparent;
}
.flex-1 {
    flex: 1;
}
.d-flex {
    display: flex;
}
.flex-column {
    flex-direction: column;
}
.justify-content-center {
    justify-content: center;
}
.align-center {
    align-items: center;
}
.mt-20 {
    margin-top: 20px;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px) {
    .container {
        width: 1300px;
    }
}
.quiz_page *,
.quiz_page *:focus,
.quiz_page *:focus-visible {
  outline: none !important;
}
.quiz_page output {
    color: white;
    font-size: 30px;
    padding: 0px;
    display: block;
    text-align: center;
    background-color: #333;
    border-radius: 5px;
    margin-bottom: 15px;
    font-style: italic;
    font-weight: 300;
}
.btn_style {
    font-weight: 300;
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    border-radius: 8px;
    background-color: #1f1f1f;
    padding: 24px 32px;
    display: inline-block;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    cursor: pointer;
    position: relative;
    text-align: center;
    border: 1px solid #1f1f1f;
}

.quiz_page input[type=range] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 10px;
  background: #ddd;
  border-radius: 6px;
  outline: none;
  padding: 0 !important;
  position: relative;
}

.quiz_page input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  background: #ddd;
  border-radius: 6px;
}

.quiz_page input[type=range]::-moz-range-track {
  width: 100%;
  height: 8px;
  background: #ddd;
  border-radius: 6px;
}

.quiz_page input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fed060;
  cursor: pointer;
  border: none;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.quiz_page input[type=range]::-moz-range-thumb {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fed060;
  cursor: pointer;
  border: none;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.quiz_page input[type=range]::-moz-range-progress {
  background-color: #fed060;
  height: 10px;
  border-radius: 6px;
}

.quiz_page input[type=range]::-ms-track {
  width: 100%;
  height: 8px;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

.quiz_page input[type=range]::-ms-fill-lower {
  background: #fed060;
  border-radius: 6px;
}

.quiz_page input[type=range]::-ms-fill-upper {
  background: #ddd;
  border-radius: 5px;
}

.quiz_page input[type=range]:hover::-webkit-slider-thumb {
  background: #ffc740;
}

.quiz_page input[type=range]:hover::-moz-range-thumb {
  background: #ffc740;
}


.quiz_page input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #F5C842; /* твой желтый цвет */
  cursor: pointer;
}

.quiz_page input[type="range"]::-moz-range-thumb {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #F5C842;
  cursor: pointer;
  border: none;
}

.quiz_page .quiz_section {
    display: none;
    height: 100vh;
    padding: 120px 0 40px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.quiz_page .quiz_section.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.quiz_button_link {
    z-index: 1;
    top: 0;
    left: 0;
    color: #1f1f1f;
    width: 152px;
    height: 152px;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    background-color: #fed060;
    font-size: 20px;
    -webkit-transition: all 50ms;
    -o-transition: all 50ms;
    transition: all 50ms;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transform: translate3d(807px,364px,0);
    transform: translate3d(807px,364px,0)
}

.quiz_button_link svg {
    margin-top: 15px
}

#quiz_section_1 {
    padding-top: 210px;
    cursor: none
}

#quiz_section_1 .container {
    margin-bottom: auto
}

#quiz_section_1 .title_h1,#quiz_section_1 h1 {
    color: #fff;
    margin-bottom: 50px
}

#quiz_section_1 .text {
    font-size: 40px;
    font-weight: 300;
    line-height: 46.4px;
    color: #fff
}

#quiz_section_1 .text b {
    font-weight: 500;
    font-style: italic
}

#quiz_section_2 .active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.steep_form_content .step_number {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-style: italic;
    line-height: 27.84px;
    margin-bottom: 20px;
    font-family: "Playfair Display"
}

.steep_form_content .step_number span {
    color: rgba(255,255,255,.5)
}

.steep_form_content .dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 46px
}

.steep_form_content .dots .dot {
    width: 6px;
    height: 6px;
    margin: 0 5px;
    border-radius: 50%;
    background-color: #fff
}

.steep_form_content .dots .dot.active {
    background-color: #fed060
}

.steep_form_content .step_title {
    font-size: 40px;
    font-weight: 300;
    line-height: 46.4px;
    margin-bottom: 25px;
    color: #fff;
    text-align: center
}

.steep_form_content .step_fields {
    width: 464px;
    max-width: 100%;
    margin: 0 auto
}

.steep_form_content .step_fields select {
    width: 100%;
    color: #fff;
    border: none;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 20.88px;
    margin-bottom: 20px;
    background-color: transparent;
    border-bottom: 1px solid #fff
}

.steep_form_content .step_fields input {
    width: 100%;
    color: #fff;
    border: none;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 20.88px;
    margin-bottom: 20px;
    background-color: transparent;
    border-bottom: 1px solid #fff
}

.steep_form_content .step_fields input::-webkit-input-placeholder {
    color: #fff
}

.steep_form_content .step_fields input:-moz-placeholder {
    color: #fff
}

.steep_form_content .step_fields input::-moz-placeholder {
    color: #fff
}

.steep_form_content .step_fields input:-ms-input-placeholder {
    color: #fff
}

.steep_form_content .step_fields .field_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px
}

.steep_form_content .step_fields .field_row .checkbox_field {
    width: 60%
}

.steep_form_content .step_fields .field_row .input_field {
    width: 40%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
    color: #fff;
    padding: 20px 0;
    font-size: 18px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #fff
}

.steep_form_content .step_fields .field_row .input_field input {
    border: none;
    padding: 0;
    color: #fed060;
    font-size: 24px;
    width: 55px;
    margin: 0;
    text-align: right
}

.steep_form_content .step_fields .checkbox_field {
    margin-bottom: 20px;
    border-bottom: 1px solid #fff
}

.steep_form_content .step_fields .checkbox_field label {
    display: block;
    padding: 20px 0;
    cursor: pointer
}

.steep_form_content .step_fields .checkbox_field input {
    display: none
}

.steep_form_content .step_fields .checkbox_field input:checked~span:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 9px;
    width: 12px;
    height: 10px;
    background-image: url(../img/radio_check.svg)
}

.steep_form_content .step_fields .checkbox_field span {
    color: #fff;
    display: inline-block;
    padding-left: 50px;
    position: relative
}

.steep_form_content .step_fields .checkbox_field span:before {
    content: "";
    position: absolute;
    top: -8px;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    border: 1px solid #fff
}

.steep_form_content .btn_style {
    width: 100%;
    color: #1f1f1f;
    font-size: 20px;
    margin-top: 30px;
    font-weight: 500;
    background-color: #fed060
}

.steep_form_content .btn_style svg {
    margin-left: 20px
}

.steep_form_content .btn_style:hover {
    background-color: #fff
}

.steep_form_content .go_back {
    padding: 24px 32px;
    margin-top: 10px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px
}

.steep_form_content .go_back svg {
    margin-right: 20px
}

.steep_form_content .step_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.steep_form_content .step_items .item {
    width: 542px;
    margin: 0 29px
}

.steep_form_content .step_items .item .image_wrap {
    margin-bottom: 22px;
    border: 1px solid rgba(255,255,255,.5)
}

.steep_form_content .step_items .item .image_wrap img {
    width: 100%
}

.steep_form_content .step_items .item .title_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.steep_form_content .step_items .item .title_wrap .title {
    position: relative;
    padding-left: 50px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 34.8px;
    margin-right: 30px
}

.steep_form_content .step_items .item .title_wrap .title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    border: 1px solid #fff
}

.steep_form_content .step_items .item .title_wrap .text {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 21.6px;
    padding-top: 11px;
    text-align: right
}

.steep_form_content .step_items .item.active .image_wrap {
    border: 1px solid #fed060
}

.steep_form_content .step_items .item.active .title_wrap .title:after {
    content: "";
    position: absolute;
    top: 9px;
    left: 9px;
    width: 12px;
    height: 10px;
    background-image: url(../img/radio_check.svg)
}

.quiz_section_disain {
    position: relative
}

.quiz_section_disain .design_step_item {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 13px 40px
}

.quiz_section_disain .design_step_item.active {
    z-index: 1
}

.quiz_section_disain .design_step_item .design_step_btn {
    margin-right: 35px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    color: #1f1f1f;
    font-size: 18px;
    font-weight: 500;
    width: 86px;
    height: 86px;
    border-radius: 50%;
    background-color: #fed060;
    -webkit-filter: drop-shadow(0 4px 20px rgba(0, 0, 0, .1));
    filter: drop-shadow(0 4px 20px rgba(0, 0, 0, .1))
}

.quiz_section_disain .design_step_item .design_step_btn:after {
    content: "+";
    font-size: 28px;
    font-weight: 200;
    line-height: 23.52px;
    color: #1f1f1f
}

.quiz_section_disain .design_step_item .parameters {
    opacity: 0
}

.quiz_section_disain .design_step_item .parameters .checkbox_field {
    border-bottom: 1px solid #fff
}

.quiz_section_disain .design_step_item .parameters .checkbox_field:last-child {
    border-bottom: none
}

.quiz_section_disain .design_step_item .parameters .checkbox_field label {
    padding: 25px 0;
    display: block
}

.quiz_section_disain .design_step_item .parameters .checkbox_field input {
    display: none
}

.quiz_section_disain .design_step_item .parameters .checkbox_field input:checked~span:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 9px;
    width: 12px;
    height: 10px;
    background-image: url(../img/radio_check.svg)
}

.quiz_section_disain .design_step_item .parameters .checkbox_field span {
    color: #fff;
    display: inline-block;
    padding-left: 50px;
    position: relative
}

.quiz_section_disain .design_step_item .parameters .checkbox_field span:before {
    content: "";
    position: absolute;
    top: -6px;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    border: 1px solid #fff
}

.quiz_section_disain .design_step_item.active {
    border: 1px solid rgba(255,255,255,0);
    background: rgba(255,255,255,.01);
    -webkit-backdrop-filter: blur(24.6499996185px);
    backdrop-filter: blur(24.6499996185px)
}

.quiz_section_disain .design_step_item.active .design_step_btn:after {
    content: "—"
}

.quiz_section_disain .design_step_item.active .parameters {
    opacity: 1
}

.quiz_section_disain .design_step_item.design_step_item_1 {
    top: 40px;
    left: 45%
}

.quiz_section_disain .design_step_item.design_step_item_2 {
    top: 45%;
    right: 50px
}

.quiz_section_disain .design_step_item.design_step_item_2 .design_step_btn {
    width: 123px;
    height: 123px
}

.quiz_section_disain .design_step_item.design_step_item_3 {
    top: 60%;
    left: 50%
}

.quiz_section_disain .design_step_item.design_step_item_4 {
    bottom: 40px;
    left: 15%
}

.design_step_buttons {
    position: absolute;
    bottom: 32px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 18px
}

.design_step_buttons .btn_style {
    width: 407px;
    color: #1f1f1f;
    font-weight: 400;
    font-size: 20px
}

.design_step_buttons .btn_style.white {
    background-color: #fff
}

.design_step_buttons .btn_style.white svg {
    margin-right: 20px
}

.design_step_buttons .btn_style.white:hover {
    background-color: #fed060
}

.design_step_buttons .btn_style.yellow {
    background-color: #fed060
}

.design_step_buttons .btn_style.yellow svg {
    margin-left: 20px
}

.design_step_buttons .btn_style.yellow:hover {
    background-color: #fff
}

.quiz_results {
    position: absolute;
    height: 100vh;
    width: 1162px;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 0;
    z-index: 5;
    right: -200vw;
    background-color: #fff
}

.quiz_results.active {
    right: 0
}

.quiz_results .quiz_results_content {
    width: 100%;
    padding: 80px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    z-index: 1
}

.quiz_results .quiz_results_content .elipse_1 {
    position: absolute;
    z-index: -1;
    top: -51px;
    right: 138px;
    width: 315.03px;
    height: 315.03px;
    border-radius: 50%;
    background: #fed060;
    -webkit-filter: blur(129.25px);
    filter: blur(129.25px)
}

.quiz_results .quiz_results_content .elipse_2 {
    position: absolute;
    z-index: -1;
    top: 225px;
    right: 78px;
    width: 198px;
    height: 198px;
    border-radius: 50%;
    background: rgba(137,96,254,.9);
    -webkit-filter: blur(137.0500030518px);
    filter: blur(137.0500030518px)
}

.quiz_results .quiz_results_content h2 {
    font-size: 100px;
    line-height: 84px;
    font-weight: 300
}

.quiz_results .quiz_results_content .go_home {
    position: absolute;
    z-index: 2;
    top: 126px;
    right: 180px;
    color: rgba(31,31,31,.5)
}

.quiz_results .quiz_results_content .go_home svg {
    margin-right: 20px;
    position: relative;
    top: 2px
}

.quiz_results .quiz_results_content .close_quiz_results {
    position: absolute;
    top: 127px;
    right: 80px;
    width: 22px;
    height: 22px;
    z-index: 2
}

.quiz_results .quiz_results_content .close_quiz_results:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 25px;
    opacity: .5;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #1f1f1f
}

.quiz_results .quiz_results_content .close_quiz_results:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 25px;
    opacity: .5;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #1f1f1f
}

.quiz_results .quiz_results_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin-top: auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.quiz_results .quiz_results_items .item .value {
    font-size: 64px;
    font-weight: 300;
    line-height: 74.24px;
    margin-bottom: 20px
}

.quiz_results .quiz_results_items .item .text {
    font-size: 18px;
    font-weight: 300;
    line-height: 20.88px
}

.quiz_results .quiz_results_form {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    margin-top: auto;
    padding: 80px;
    background-color: #000
}

.quiz_results .quiz_results_form .quiz_results_form_title_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 60px
}

.quiz_results .quiz_results_form .quiz_results_form_title_wrap .form_title {
    color: #fff;
    font-size: 40px;
    font-weight: 300;
    line-height: 40px
}

.quiz_results .quiz_results_form .quiz_results_form_title_wrap .form_text {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 20.88px
}

.quiz_results .quiz_results_form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -25px
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap {
    width: calc(50% - 25px);
    margin: 0 25px
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap input,.quiz_results .quiz_results_form form .wpcf7-form-control-wrap textarea {
    color: #fff;
    border-bottom: 1px solid #fff
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap input::-webkit-input-placeholder,.quiz_results .quiz_results_form form .wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
    color: #fff
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap input:-moz-placeholder,.quiz_results .quiz_results_form form .wpcf7-form-control-wrap textarea:-moz-placeholder {
    color: #fff
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap input::-moz-placeholder,.quiz_results .quiz_results_form form .wpcf7-form-control-wrap textarea::-moz-placeholder {
    color: #fff
}

.quiz_results .quiz_results_form form .wpcf7-form-control-wrap input:-ms-input-placeholder,.quiz_results .quiz_results_form form .wpcf7-form-control-wrap textarea:-ms-input-placeholder {
    color: #fff
}

.quiz_results .quiz_results_form form .wpcf7-submit {
    width: calc(50% - 25px);
    margin: 0 25px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #1f1f1f
}

.quiz_results .quiz_results_form form .wpcf7-submit:active,.quiz_results .quiz_results_form form .wpcf7-submit:focus,.quiz_results .quiz_results_form form .wpcf7-submit:hover {
    color: #1f1f1f;
    border: 1px solid #fed060;
    background-color: #fed060
}

.quiz_results .quiz_results_form form .wpcf7-response-output {
    color: #fff!important
}
.quiz_section_1 .section_content h1 + .text {
  font-size: 26px;
  line-height: 32px;
  padding-right: 30%;
}

.quiz_button_link {
  top: 50%;
  right: 10%;
  z-index: 9;
  left: auto;
  cursor: pointer;
  transition: none !important;
  transform: none !important;
}

.quiz_page .quiz_section {
  height: auto;
  min-height: 90vh;
  padding: 70px 0;
}

.quiz_page .quiz_section_5 {
  margin-bottom: 100px;
}

.quiz_results {
  width: 980px;
  height: 100%;
  overflow: auto;
}

.quiz_results .estimate-result-message {
  text-align: center;
  padding: 10px 0;
  color: #ffce03;
  border-radius: 4px;
  border: 2px solid;
  font-style: italic;
  margin-top: 20px;
  font-size: 20px;
}

.quiz_results .quiz_results_content h2 {
  font-size: 62px;
  line-height: 70px;
  margin-bottom: 20px;
  text-align: left;
  color: #000000;
}

.quiz_results .quiz_results_content .close_quiz_results {
  top: 80px;
}

.quiz_results .quiz_results_form {
  color: #fff;
  display: flex;
  flex-direction: column;
}

.quiz_results .quiz_results_form .quiz_results_form_title_wrap {
  margin-bottom: 10px;
}

.quiz_results .quiz_results_form .quiz_results_form_title_wrap .form_title {
  font-size: 26px;
  line-height: 28px;
}

.quiz_results .quiz_results_form form {
  flex-direction: column;
  margin: 0;
}

.quiz_results .quiz_results_form form .quiz_results__input {
  margin-bottom: 20px;
}

.quiz_results input[type="checkbox"] {
  border-color: #fff;
  appearance: none;
  width: 28px;
  height: 28px;
  padding: 0;
  border: 2px solid #fff;
  border-radius: 4px;
  background-color: transparent;
  position: relative;
  cursor: pointer;
  margin: 0;
  transition: border-color 0.3s, background-color 0.3s;
  margin-right: 10px;
}

.quiz_results input[type="checkbox"]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 8px;
  border-left: 2px solid transparent;
  border-bottom: 2px solid transparent;
  transform: translate(-50%, -80%) rotate(-45deg);
  transition: border-color 0.3s;
}

.quiz_results input[type="checkbox"]:hover {
  border-color: #fed060;
}

.quiz_results input[type="checkbox"]:checked {
  border: 1px solid #fed060;
}

.quiz_results input[type="checkbox"]:checked::before {
  border-left-color: #fed060;
  border-bottom-color: #fed060;
}

.quiz_results input[type="checkbox"]:checked:hover {
  border-color: #e0a750;
}

.quiz_results input[type="checkbox"]:checked:focus {
  outline: none;
  box-shadow: 0 0 2px 2px rgba(224, 167, 80, 0.5);
}

.quiz_results input:not([type="checkbox"]) {
    color: #fff;
    border-color: #fff;
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    display: block;
    width: 100%;
}

.quiz_results input:not([type="checkbox"])::placeholder {
  color: #fff;
  opacity: 1;
}

.quiz_results input:not([type="checkbox"])::-ms-input-placeholder,
.quiz_results input:not([type="checkbox"])::-webkit-input-placeholder,
.quiz_results input:not([type="checkbox"]):-moz-placeholder,
.quiz_results input:not([type="checkbox"]):-ms-input-placeholder {
  color: #fff;
}

.quiz_results .quiz_results_items .item .value {
  font-size: 48px;
  line-height: 54px;
  font-weight: 500;
  margin-bottom: 10px;
}

.quiz_section .design_step_buttons .btn_style {
  width: auto;
}

.quiz_section .design_step_item {
  position: absolute;
}

.quiz_section .design_step_item .parameters {
  display: flex;
  flex-direction: column;
}

.quiz_section .design_step_item.active {
  border: 0;
  background: rgba(85, 85, 85, 0.4);
  backdrop-filter: blur(14px);
}

.quiz_section .design_step_item.design_step_item_ceiling {
  top: 0;
  left: 20%;
}

.quiz_section .design_step_item.design_step_item_floor {
  bottom: 0;
  left: 20%;
}

.quiz_section .design_step_item.design_step_item_walls {
  top: 20%;
  right: 10%;
}

.quiz_section_1 .section_content,
.quiz_section_1 .section_content h1,
.quiz_section_1 .section_content .title_h1 {
  color: #fff;
}

.steep_form_content .btn_style {
  display: flex;
  align-items: center;
  justify-content: center;
}

.steep_form_content .go_back {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.steep_form_content .step_fields {
  width: 600px;
}

.steep_form_content .step_fields .field_row {
  justify-content: center;
}

.steep_form_content .step_fields input,
.steep_form_content .step_fields select {
  padding: 16px 0;
  margin-bottom: 10px;
}

.steep_form_content .step_fields select option {
  color: #1f1f1f;
}

.steep_form_content .step_items .item {
  cursor: pointer;
}

.validation_error {
  color: red;
}

.quiz_results .quiz_results_form .btn_style {
  background-color: #fff;
  border: 1px solid #fff;
  color: #000;
}

.quiz_results .quiz_results_form .btn_style:hover {
  background-color: #000;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.quiz_results .quiz_results_content,
.quiz_results .quiz_results_form {
  padding: 30px;
}

.quiz_results .quiz_results_items .item {
  flex: 1;
}

.main_head .main_head_content .title_h1 {
  color: #fff;
  font-size: 110px;
  font-weight: 300;
  line-height: 92.4px;
  margin-bottom: 70px;
  text-align: left;
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .main_head .main_head_content .desc_wrap {
    padding: 6px 0 6px 16px;
  }
    
  .main_head .main_head_content .desc_wrap .desc {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 6px;
  }
    
  .main_head .main_head_content .desc_wrap .text {
    font-size: 15px;
    line-height: 18px;
  }
    
  .main_head .main_head_content .desc_wrap .order_btn {
    bottom: -140px;
  }
}

@media only screen and (max-width: 992px) {
  .quote .section_content .quote_meta .ceo_meta .image {
    width: 120px;
  }
  
  .quiz_section_1 .section_content h1 + .text {
    font-size: 18px;
    line-height: 22px;
  }
  
  .quiz_button_link {
    top: auto !important;
    width: 130px;
    height: 130px;
    bottom: 10px;
    left: auto !important;
    right: 10px !important;
  }
  
  .design_step_buttons .btn_style {
    padding: 10px;
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 1470px) {
  .single_blog_page .title_h1,
  .single_blog_page h1 {
    font-size: 52px;
    line-height: 64px;
  }

  .quote .section_content .quote_meta .ceo_text .text {
    font-size: 26px;
    line-height: 36px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1300px;
  }

  section.design_price form.container {
    width: 1300px;
  }
}

@media only screen and (max-width: 1200px) {
  header .header__wrap .header_btn {
    width: 40px;
    height: 40px;
  }

  .quote {
    padding: 40px 0 40px;
  }

  .quote .section_content .quote_text {
    font-size: 22px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .quote .section_content .quote_icon {
    font-size: 120px;
    line-height: 60px;
    right: 0;
    top: 0;
  }
  
  .quiz_results .quiz_results_items .item .value {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  
  .quiz_results .quiz_results_content, .quiz_results .quiz_results_form {
    padding: 20px 15px;
  }
  
  .quiz_results .quiz_results_content h2 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1200px) {
    .steep_form_content .step_items .item .title_wrap {
        display: block;
    }
    .steep_form_content .step_items .item .title_wrap .text {
        width: 100%;
        text-align: left;
    }
    .steep_form_content .step_items .item .title_wrap .title {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
        margin-right: 0;
        padding-left: 0;
    }
}
@media only screen and (max-width: 992px) {
    .design_step_buttons .btn_style {
        padding: 10px;
        display: inline-flex;
        align-items: center;
        margin-bottom: 0;
        font-size: 15px;
    }
}
@media only screen and (max-width: 768px) {
  .quiz_page .quiz_section {
    min-height: 70vh !important;
  }
  
  .steep_form_content .step_items .item .title_wrap .title {
    line-height: 24px;
    font-size: 16px;
    padding-left: 34px;
  }

  .steep_form_content .step_items .item .title_wrap .text {
    font-size: 13px;
    padding-top: 0;
  }
    
  .steep_form_content .btn_style {
    font-size: 18px;
  }
    
  .steep_form_content .step_items .item.active .title_wrap .title:after {
    top: 6px;
    left: 6px;
  }
  
  .steep_form_content .step_items .item {
    margin: 0;
  }
    
  .team .team_items .item {
    width: 320px;
  }
  
  .steep_form_content .step_items {
    flex-wrap: nowrap;
    gap: 20px;
  }
    .design_step_buttons {
        text-align: center;
        bottom: -70px;
    }
    .steep_form_content .step_items .item.active .title_wrap .title:after {
        top: 9px;
        left: 9px;
    }
}